Skip to navigation

Delete a schedule override

Permanently remove a schedule override. This immediately affects slot availability.

Authentication

AuthorizationBearer

API key authentication. Pass your key as a Bearer token:

Authorization: Bearer sk_live_xxxxxxxxxxxxxxxxxxxx

Get your API key from the Slotflow Dashboard.

Path parameters

humanIdstringRequiredformat: "uuid"
The ID of the human
overrideIdstringRequiredformat: "uuid"
The ID of the schedule override to delete

Response

Override deleted
deletedbooleanOptional
idstringOptionalformat: "uuid"

Errors

404
Not Found Error